body {
    font-family: "Montserrat", sans-serif;
}
p {
    font-size: 16px;
    line-height: 1.6;
    color: #494949;
}
.fonte-600 {font-weight: 600;}
/* #banner {
    background-image: url('../image/banner01-mobile.jpg');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
} */
 #banner h1 {font-weight: 600;}
#menu {
    background: #fff;
    height: 120px;
    transition: all 0.3s ease;
}
/* .conteudo-menu {height: 100px;} */
.menu ul {
    list-style: none;
    font-size: 12px;
}
.menu a {color: #333;}
.redes-sociais {
    margin-top: 20px;
    margin-bottom: 40px;
    transition: all 0.3s ease;
}
#menu .logo {
    width: 290px;
    transition: all 0.3s ease;
}

#menu.scrolled {
    height: 80px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
#menu.scrolled .redes-sociais {
    margin-top: 5px;
    margin-bottom: 20px;
}
#menu.scrolled .logo {
    width: 200px;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 130px 0;
}
.parallax1{background-image: url('../image/parallax1-mobile.jpg');}
.parallax2{background-image: url('../image/parallax2-mobile.jpg');}
.parallax3{background-image: url('../image/parallax3-mobile.jpg');}

.bg-primary,
.offcanvas {background-color: #005480!important; height: fit-content!important;}
.text-primary {color: #005480!important;}
.text-secondary {color: #5EBC80!important;}
.border-secondary {border-color: #5EBC80!important;}
.btn-primary {background-color: #005480!important; border-color: #fff;}
.btn-secondary {background-color: #5EBC80!important;}
.btn-outline-white {color: #fff; border: 2px solid #fff;}
.btn-white {background-color: #fff; color: #515151;}
.bg-secondary {background-color: #5EBC80!important;}
.bg-success {background-color: #005480!important;}
#contato {background-color: #d7e6eb}
#mapa iframe {border-radius: 25px;}

.image {margin-bottom: 16px;}

form input,
form textarea {
    padding: 15px;
    border-radius: 25px;
    border: none;
}

.accordion-button {border-radius: 25px 25px 0 0!important; border: none !important;box-shadow: none !important;}
.accordion-button.collapsed{border-radius: 25px!important;}
.accordion-body {border-radius: 0 0 25px 25px!important;}
.accordion-item {border: none !important;}
/* .accordion-header, .accordion-collapse {background-color: #EDEDED;} */

.accordion-button::after {
    background-image: none !important;
    content: "+";
    font-weight: bold;
    font-size: 1.5rem;
    color: #0A5A7F;
    transform: none !important;
    transition: transform 0.2s ease-in-out;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Quando o accordion está aberto */
.accordion-button:not(.collapsed)::after {
  content: "–";
}

.anchor-link {
  scroll-margin-top: 50px; /* ajuste conforme a altura do seu header fixo */
}

.arrow svg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.arrow .prev {left: 0;}
.arrow .next {right: 0;}

footer {
    background-color: #005480;
}

footer p {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .arrow .next, .arrow .prev {
        width: 25px;
        margin-top: 90px;
    }
    .arrow .next {
        float: right;
    }

    footer {
        text-align: center;
    }

    #banner {
        align-items: end !important;
        background-size: contain;
        margin-top: 52px;
    }

    #banner img {
        height: 270px;
        width: 100%;
        object-fit: cover;
        object-position: left;
        margin-bottom: 16px;
    }

    #banner h1,
    #banner h1 span,
    #banner p,
    #quando-agendar p,
    #lentes-contato p,
    #lentes-contato h2,
    #lentes-contato h3,
    #exames p,
    #exames h2,
    #exames h3 {
        text-align: center;
    }

    h2 {
        text-align: center;
    }

    .btn-secondary {
        margin: 0 auto;
        display: table;
    }

    #sobre {
        background-color: #454545;
    }

    #sobre p,
    #sobre h2,
    #sobre h3 {
        text-align: center;
    }

    #sobre img {
        margin: 0 auto 20px;
        display: block;
        height: 250px;
        max-width: 100%;
        object-fit: contain;
    }

    footer img {
        width: 80% !important;
        margin: 0 auto 20px;
    }

    footer p {
        justify-content: center;
    }

    ul {
        text-align: left;
    }

    #lentes-contato {
        background-color: #005480;
    }

    #quando-agendar img,
    #lentes-contato img,
    #exames img {
        max-width: 100%;
    }

    #banner h1,
    #banner p {
        color: #494949!important;
    }

    #quando-agendar img {
        margin-top: 22px;
    }
}

.slick-track {
  display: flex !important;
  align-items: stretch !important;
}

.slick-slide {
  height: auto !important;
  display: flex !important;
}

.slick-slide > div {
  display: flex !important;
  width: 100%;
}

#tratamentos .card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding-bottom: 20px;
  box-sizing: border-box;  /* garante que padding não aumente altura total */
}

@media screen and (min-width: 1024px) {
    #banner {
        background-image: url('../image/banner-1440.jpg');
        background-size: cover;
        background-position: left;
        background-repeat: no-repeat;
        height: 650px;
        margin-top: 70px;
    }
    #banner h1,
    #banner h1 span,
    #banner p {color: #fff;}

    .parallax1{background-image: url('../image/parallax1.jpg');}
    .parallax2{background-image: url('../image/parallax2.jpg');}

    #sobre img {
        height: 450px;
        object-fit: contain;
    }

    .slick-slide {
        margin: 0 10px;
    }

    .anchor-link {
        scroll-margin-top: 80px; /* ajuste conforme a altura do seu header fixo */
    }

    .arrow .prev {left: -85px; fill: #1C1C1C;}
    .arrow .next {right: -85px; fill: #1C1C1C;}

    footer img {
        width: 100%;
    }

    #faq {
        background-image: url('../image/fundo02.jpg');
        background-size: 100% 100%;
    }

    #o-que-fazemos {
        background-image: url('../image//fundo.jpg');
        background-size: 100% 100%;
    }

    #lentes-contato {
        background-image: url('../image//fundo2.jpg');
        background-size: 100% 100%;
    }

    #formContato {
        width: 750px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1400px) {
    .arrow .prev {left: -130px;}
    .arrow .next {right: -130px;}
}

@media screen and (min-width: 1600px) {
    #banner {
        height: 700px;
    }
}

@media screen and (min-width: 1920px) {
    #banner {
        background-image: url('../image/banner-1920.jpg');
        height: 800px;
    }
}